@charset "UTF-8";
.wrap_wrap {
    background: var(--gd);
    font-size: clamp(14px, 1.6vw, 18px);
    padding: 3em 2em;
    border-radius: 2em;
}

.wrap {
    font-size: clamp(14px, 1.6vw, 18px);
}

.h2_box.feature_h2 p:nth-child(1) {
    color: var(--accent);
    margin-bottom: 0.5em;
    letter-spacing: 0.1em;
}

.h2_txt {
    text-align: center;
    margin-bottom: 3em;
    letter-spacing: 0.1em;
    color: #666;
}

@media all and (max-width: 767px) {
    .wrap_wrap {
        font-size: clamp(12px, 2vw, 16px);
        padding: 2em 1em;
        border-radius: 1em;
    }

    .wrap {
        font-size: clamp(12px, 2vw, 16px);
    }

    .h2_box.feature_h2 p:nth-child(1) {
        margin-bottom: 1em;
    }

    .h2_txt {
        text-align: justify;
    }
}

/*===========================================
       特徴1
===========================================*/
.f1_txt {
    color: var(--main);
    text-align: center;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
}

.f1_txt .noto {
    font-size: 150%;
    line-height: 1.5;
    margin: 0.5em 0;
    letter-spacing: 0.15em;
}

@media all and (max-width: 767px) {
    .f1_txt {
        text-align: justify;
    }

    .f1_txt .noto {
        font-size: 140%;
        letter-spacing: 0.1em;
    }
}

/*===========================================
       特徴2
===========================================*/
.f2_box {
    margin: 0 auto;
}

.f2_content {
    display: flex;
    justify-content: center;
    max-width: 1000px;
    margin: auto;
    background-color: var(--main);
    border-radius: 1em;
    box-shadow: 0.3em 0.3em 1em rgba(0,0,0,0.15);
    overflow: hidden;
    padding: 2em;
    position: relative;
}
.f2_content:nth-child(2) {
    background-color: #0096d1;
}
.f2_content:nth-child(3) {
    background-color: #00b8c8;
}

.f2_content:not(:last-child) {
    margin-bottom: 3em;
}

.f2_content .txt_box {
    width: 40em;
}

.f2_content .txt_box h3 {
    line-height: 1;
    background-color: white;
    display: inline-block;
    font-size: 120%;
    padding: 1em 2em;
    letter-spacing: 0.1em;
    position: absolute;
    top: 0;
    left: 0;
    color: var(--main);
    border-radius: 0 0 0.5em 0;
}
.f2_content:nth-child(2) .txt_box h3 {
    color: #0096d1;
}
.f2_content:nth-child(3) .txt_box h3 {
    color: #00b8c8;
}

.f2_content .txt_box .catch {
    font-size: 150%;
    color: white;
    margin: 2em 0 1em;
    line-height: 1.5;
    letter-spacing: 0.1em;
}

.f2_content .txt_box .dot_list {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5em 1em;
}

.f2_content .txt_box .dot_list li {
    text-indent: -1.2em;
    padding-left: 1.2em;
    line-height: 1.5;
    color: white;
    min-width: 18em;
}

.f2_content .txt_box .dot_list li:before {
    content: "●";
    margin-right: 0.2em;
}

.f2_content .img_link {
    flex: 1;
    min-width: 200px;
}

.f2_content .img_link a {
    display: inline-block;
    pointer-events: none;
}

.f2_content .img_link a img {
    width: 100%;
}

@media all and (max-width: 767px) {
    .f2_content {
        flex-direction: column;
        align-items: center;
        padding: 1.5em;
        gap: 1em;
    }

    .f2_content .txt_box {
        width: 100%;
        text-align: justify;
    }

    .f2_content .img_link {
        max-width: 400px;
    }
}

/*===========================================
       特徴3
===========================================*/
#feature3 {
    --f3-1: #0071bc;
    --f3-1gd: linear-gradient(to right, #00468b, #0071bc);
    --f3-1-1: #0071bc;
    --f3-1-2: #0096d1;
    --f3-1-3: #00b8c8;
    --f3-2: #3f8d87;
    --f3-2gd: linear-gradient(to right, #347570, #51b5ad);
    --f3-2-1: #3f8d87;
    --f3-2-2: #3ca03b;
    --f3-2-3: #95c51b;
    --f3a: #50bfcd;
    --f3b: #ff5050;
}

.f3_link_wrap {
    margin-top: 5em;
    display: flex;
    justify-content: center;
    gap: 5%;
}

.f3_link_wrap .link_box {
    width: 47.5%;
}

.f3_link_wrap .link_box .ttl {
    text-align: center;
    font-size: 150%;
    line-height: 1;
    letter-spacing: 0.1em;
    color: var(--f3-1);
    margin-bottom: 1em;
}
.f3_link_wrap .link_box:nth-child(2) .ttl {
    color: var(--f3-2);
}

.f3_link_wrap .link_box ul {
    display: flex;
    justify-content: center;
    gap: 5%;
}

.f3_link_wrap .link_box ul li {
    width: 30%;
    aspect-ratio: 1 / 1;
    background-color: var(--f3-1);
    border-radius: 50%;
}
.f3_link_wrap .link_box:nth-child(2) ul li {
    background-color: var(--f3-2);
}

.f3_link_wrap .link_box ul li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.f3_link_wrap .link_box ul li a .icon {
    width: 65%;
}

.f3_link_wrap .link_box ul li a span {
    text-align: center;
    color: white;
    line-height: 1;
    margin-top: -0.8em;
}

.f3_link_wrap .link_box ul li a .arrow {
    position: absolute;
    bottom: 1em;
    left: 50%;
    transform: translateX(-50%);
    width: 2em;
    aspect-ratio: 40 / 15;
    transition: all 0.2s;
}

.f3_link_wrap .link_box ul li a:hover .arrow {
    bottom: 0.5em;
}

.f3_content {
    filter: drop-shadow(0.3em 0.3em 1em rgba(0, 0, 0, 0.1));
}

.sec_head {
    font-size: clamp(14px, 1.6vw, 18px);
    margin-top: 4em;
    background: var(--f3-1gd);
    color: white;
    padding: 2em;
    border-radius: 1em 1em 0 0;
    position: relative;
    overflow: hidden;
}

.f3-2 .sec_head {
    background: var(--f3-2gd);
}

.sec_head:after {
    content: "";
    display: block;
    height: 100%;
    aspect-ratio: 3 / 1;
    background-repeat: no-repeat;
    background-position: bottom right -5vw;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
#f3-1-1 .sec_head:after {
    background-image: url(../feature/img/f3h-1-1.svg);
}
#f3-1-2 .sec_head:after {
    background-image: url(../feature/img/f3h-1-2.svg);
}
#f3-1-3 .sec_head:after {
    background-image: url(../feature/img/f3h-1-3.svg);
}
#f3-2-1 .sec_head:after {
    background-image: url(../feature/img/f3h-2-1.svg);
}
#f3-2-2 .sec_head:after {
    background-image: url(../feature/img/f3h-2-2.svg);
}
#f3-2-3 .sec_head:after {
    background-image: url(../feature/img/f3h-2-3.svg);
}

.sec_head .theme_ttl {
    display: flex;
    align-items: center;
    line-height: 1;
    margin-bottom: 1em;
    position: relative;
    z-index: 2;
}

.sec_head .theme_ttl p:first-child span {
    font-size: 110%;
    margin-right: 1em;
    aspect-ratio: 1 / 1;
    width: 1.7em;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    color: var(--f3-1);
}

.f3-2 .sec_head .theme_ttl p:first-child span {
    color: var(--f3-2);
}

.sec_head .theme_ttl p:last-child {
    font-size: 300%;
    letter-spacing: 0.1em;
    opacity: 0.5;
    padding-bottom: 0.1em;
}

.sec_head h3 {
    font-size: 200%;
    line-height: 1;
    letter-spacing: 0.2em;
    margin-bottom: 0.8em;
    position: relative;
    z-index: 2;
}

.sec_head h3:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -0.4em;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;
    width: 105%;
    background-color: white;
}

.sec_head .h3_sub {
    line-height: 1.5;
    letter-spacing: 0.1em;
    text-align: justify;
    position: relative;
    z-index: 2;
}

.sec_content {
    font-size: clamp(14px, 1.6vw, 18px);
    background-color: white;
    padding: 2em;
    border-radius: 0 0 1em 1em;
}

.theme_dl {
    display: flex;
    justify-content: center;
}

.theme_dl .theme_dl_wrap {
    display: inline-block;
}

.theme_dl .theme_dl_wrap > div {
    display: flex;
    align-items: center;
    line-height: 1;
    gap: 1em;
}

.theme_dl .theme_dl_wrap > div:nth-child(1) {
    margin-bottom: 0.5em;
    margin-left: 10vw;
}
.theme_dl .theme_dl_wrap > div:nth-child(2) {
    margin-bottom: 0.5em;
    margin-left: 5vw;
}

.theme_dl .theme_dl_wrap > div dt {
    aspect-ratio: 48 / 13;
    width: 12em;
    background-image: url(../feature/img/f3-1-list-1.svg);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    letter-spacing: 0.1em;
    padding-left: 1.5em;
    padding-bottom: 0.2em;
}
.theme_dl .theme_dl_wrap > div:nth-child(2) dt {
    background-image: url(../feature/img/f3-1-list-2.svg);
}
.theme_dl .theme_dl_wrap > div:nth-child(3) dt {
    background-image: url(../feature/img/f3-1-list-3.svg);
}
.f3-2 .theme_dl .theme_dl_wrap > div dt {
    background-image: url(../feature/img/f3-2-list-1.svg);
}
.f3-2 .theme_dl .theme_dl_wrap > div:nth-child(2) dt {
    background-image: url(../feature/img/f3-2-list-2.svg);
}
.f3-2 .theme_dl .theme_dl_wrap > div:nth-child(3) dt {
    background-image: url(../feature/img/f3-2-list-3.svg);
}

.theme_dl .theme_dl_wrap > div dd ul {
    display: flex;
    gap: 2em;
}

.theme_dl .theme_dl_wrap > div dd ul li {
    text-indent: -1.2em;
    padding-left: 1.2em;
    color: var(--f3-1-1);
}
.theme_dl .theme_dl_wrap > div:nth-child(2) dd ul li {
    color: var(--f3-1-2);
}
.theme_dl .theme_dl_wrap > div:nth-child(3) dd ul li {
    color: var(--f3-1-3);
}
.f3-2 .theme_dl .theme_dl_wrap > div dd ul li {
    color: var(--f3-2-1);
}
.f3-2 .theme_dl .theme_dl_wrap > div:nth-child(2) dd ul li {
    color: var(--f3-2-2);
}
.f3-2 .theme_dl .theme_dl_wrap > div:nth-child(3) dd ul li {
    color: var(--f3-2-3);
}

.theme_dl .theme_dl_wrap > div dd ul li:before  {
    content: "●";
    margin-right: 0.2em;
    color: var(--f3-1-1);
}
.theme_dl .theme_dl_wrap > div:nth-child(2) dd ul li:before  {
    color: var(--f3-1-2);
}
.theme_dl .theme_dl_wrap > div:nth-child(3) dd ul li:before  {
    color: var(--f3-1-3);
}
.f3-2 .theme_dl .theme_dl_wrap > div dd ul li:before  {
    color: var(--f3-2-1);
}
.f3-2 .theme_dl .theme_dl_wrap > div:nth-child(2) dd ul li:before  {
    color: var(--f3-2-2);
}
.f3-2 .theme_dl .theme_dl_wrap > div:nth-child(3) dd ul li:before  {
    color: var(--f3-2-3);
}

.sec_content .copy {
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 3em auto;
}

.sec_content .copy p {
    font-size: 120%;
    color: var(--f3-1-1);
    line-height: 2;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
    display: flex;
    align-items: center;
    justify-content: center;
}
.f3-2 .sec_content .copy p {
    color: var(--f3-2-1);
}

.sec_content .copy p:before,.sec_content .copy p:after {
    content: "";
    display: block;
    width: 1em;
    height: calc(100% + 1em);
    border: 2px solid var(--f3-1-1);
}
.f3-2 .sec_content .copy p:before,.f3-2 .sec_content .copy p:after {
    border: 2px solid var(--f3-2-1);
}
.sec_content .copy p:before,.f3-2 .sec_content .copy p:before {
    border-right: none;
    margin-right: 2em;
}
.sec_content .copy p:after,.f3-2 .sec_content .copy p:after {
    border-left: none;
    margin-left: 2em;
}

.feature_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2em;
}

.feature_wrap .f_list_box {
    width: calc(50% - 1em);
    background-color: white;
    padding: 1em 2em 2em;
    box-shadow: 0.3em 0.3em 1em rgba(0,0,0,0.15);
    border-top: 0.5em solid var(--f3a);
}
.feature_wrap .f_list_box:last-child {
    border-top: 0.5em solid var(--f3b);
}

.feature_wrap .f_list_box .ttl {
    text-align: center;
    font-size: 110%;
    margin-bottom: 1em;
    letter-spacing: 0.1em;
    color: var(--f3a);
}
.feature_wrap .f_list_box:last-child .ttl {
    color: var(--f3b);
}

.feature_wrap .f_list_box ul li {
    display: flex;
    align-items: flex-start;
    line-height: 1.3;
    gap: 0.5em;
}

.feature_wrap .f_list_box ul li:not(:last-child) {
    margin-bottom: 0.5em;
    padding-bottom: 0.5em;
    border-bottom: 1px dotted #aaa;
}

.feature_wrap .f_list_box ul li span:first-child {
    aspect-ratio: 1 / 1;
    width: 1.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--f3a);
    line-height: 1;
    padding-bottom: 0.1em;
}

.feature_wrap .f_list_box ul li span:last-child {
    flex: 1;
    text-align: justify;
    letter-spacing: 0.05em;
    font-feature-settings: "palt";
}

@media all and (max-width: 767px) {
    .f3_link_wrap {
        margin-top: 4em;
        flex-direction: column;
        align-items: center;
        gap: 2em;
    }

    .f3_link_wrap .link_box {
        width: 100%;
    }

    .f3_link_wrap .link_box .ttl {
        font-size: 140%;
    }

    .sec_head {
        font-size: clamp(12px, 2vw, 16px);
        margin-top: 3em;
        padding: 1em;
    }

    .sec_head:after {
        background-position: bottom right -30vw;
    }

    .sec_head .theme_ttl {
        display: flex;
        align-items: center;
        line-height: 1;
        margin-bottom: 1em;
        position: relative;
        z-index: 2;
    }

    .sec_head .theme_ttl p:first-child span {
        font-size: 100%;
    }

    .sec_head .theme_ttl p:last-child {
        font-size: 200%;
    }

    .sec_head h3 {
        font-size: 160%;
    }

    .sec_head .h3_sub {
        letter-spacing: 0.05em;
    }

    .sec_content {
        font-size: clamp(12px, 2vw, 16px);
        padding: 1em;
    }

    .theme_dl {
        justify-content: flex-start;
    }

    .theme_dl .theme_dl_wrap > div {
        flex-wrap: wrap;
        gap: 0.5em;
    }

    .theme_dl .theme_dl_wrap > div:nth-child(1) {
        margin-bottom: 1em;
        margin-left: 0;
    }

    .theme_dl .theme_dl_wrap > div:nth-child(2) {
        margin-bottom: 1em;
        margin-left: 0;
    }
    
    .theme_dl .theme_dl_wrap > div dd ul {
        flex-wrap: wrap;
        gap: 1em 2em;
    }

    .sec_content .copy p {
        font-size: 110%;
    }

    .sec_content .copy p:before,
    .sec_content .copy p:after {
        border: 1px solid var(--f3-1-1);
    }

    .f3-2 .sec_content .copy p:before,
    .f3-2 .sec_content .copy p:after {
        border: 1px solid var(--f3-2-1);
    }

    .sec_content .copy p:before,
    .f3-2 .sec_content .copy p:before {
        border-right: none;
        margin-right: 1.5em;
    }

    .sec_content .copy p:after,
    .f3-2 .sec_content .copy p:after {
        border-left: none;
        margin-left: 1.5em;
    }

    .feature_wrap {
        flex-direction: column;
        gap: 2em;
    }

    .feature_wrap .f_list_box {
        width: 100%;
    }
}

/*===========================================
       特徴4
===========================================*/
#feature4 .wrap_wrap {
    position: relative;
    overflow: hidden;
    padding: 3em 2em 20vw;
}

#feature4 .wrap_wrap .map {
    aspect-ratio: 15 / 7;
    width: 100%;
    position: absolute;
    top: 3em;
    z-index: 1;
}

#feature4 .wrap_wrap .wrap {
    position: relative;
    z-index: 2;
}

@media all and (max-width: 767px) {
    #feature4 .wrap_wrap {
        padding: 2em 1em;
    }

    #feature4 .wrap_wrap .map {
        top: auto;
        bottom: 1em;
    }
}